/* CSS Document */
/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
html, body {margin:0px; padding:0px; font:12px/14px Tahoma, Arial, Geneva, sans-serif;  color:#404040; text-decoration:none; text-align:center;}

p{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}

img { border-width:0px}

a {
	font:12px/14px Tahoma, Arial, Geneva, sans-serif;
	color:#ffffff;
	text-decoration:underline;
}

a:hover { text-decoration:none; 
}

.a {
	font:12px Tahoma, Arial, Geneva, sans-serif;
	color:#404040;
	text-decoration:none;
}

.a:hover {
	text-decoration:underline;
}

.w{
	width:100%;
}

.h{
	height:100%;
}

.wh{
	width:100%;
	height:100%;
}

.overflow { overflow:hidden; 
}

.clear {
	clear:both;
	font-size:0px;
}

h1 {
	margin:0px;
	padding:0 0 26px 0;
	font: 18px/18px Arial, Helvetica, sans-serif;
	color:#3c3934;
	text-transform:uppercase;
}
/*
================================================================================
|                                     REFERENCES                               |
================================================================================
*/
.href {
	background:url(images/marker.gif) 0px 10px no-repeat;
	padding-left:13px;
}

.href a{
	font: bold 12px/20px Tahoma, Arial, Geneva, sans-serif;
	color:#FFFFFF;
	text-decoration:underline;
}

.href a:hover{
	text-decoration:none;
}

.hrefs_block {
	width:225px;
	margin:2px 0 0 0px;
	background:url(images/bgr_serv_list_rep.gif) left repeat-y;
	overflow:hidden;
}

.hrefs_block a{
	margin-left:12px;
	font:10px/17px Tahoma, Arial, Geneva, sans-serif;
	color:#464545;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}

.hrefs_block a:hover{
	text-decoration:underline;
}
/*
================================================================================
|                                 END REFERENCES                                |
================================================================================
*/

/*
================================================================================
|                                 MAIN BLOCK                                |
================================================================================
*/
.AllBack1{
	background:url(images/bgr_all_rep.gif);
	width:100%;
}

.AllBack2{
	background:url(images/bgr_all_bottom.jpg) bottom repeat-x;
	width:100%;
}

.AllBack3{
	background:url(images/bgr_all_top.jpg) top repeat-x;
	width:100%;
}

#container {
	width:1000px;
	margin:0px auto 0px auto;
	text-align:left;
}

#container .Back1{
	background:url(images/bgr_rep.jpg) 0px 0px repeat-y;
	width:100%;
}

#container .Back2{
	background:url(images/bgr_bottom.jpg) left bottom no-repeat;
	width:100%;
}

#container .Back3{
	background:url(images/bgr_top.jpg) left top no-repeat;
	width:100%;
}
/*
================================================================================
|                                 HEADER                                       |
================================================================================
*/
#header {
	height:310px;
	position:relative;
}

.flash {
	width:1000px;
	height:78px;
}

#header .logo{
	position:absolute;
	left:63px;
	top:53px;
}

.main_menu {
	position:absolute;
	left:344px;
	top:238px;
	width:640px;
}

.main_menu a{
	float:left;
	display:block;
	width:125px;
	margin-right:1px;
	height:49px;
	text-align:center;
	font:12px/49px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
}

.main_menu a:hover {
	background:url(images/a+.jpg) left top no-repeat;
	text-decoration:none;
}

.main_menu p{
	float:left;
	width:125px;
	margin-right:1px;
	height:49px;
	text-align:center;
	font:12px/49px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	background:url(images/a+.jpg) left top no-repeat;
}

.side_menu {
	width:125px;
	margin-left: 52.5px;
}

.side_menu a{
	float:left;
	display:block;
	width:125px;
	margin-bottom:1px;
	height:49px;
	text-align:center;
	font:12px/49px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	background:url(images/a.png) left top no-repeat;
}

.side_menu a:hover {
	background:url(images/a+.jpg) left top no-repeat;
	text-decoration:none;
}

.side_menu p{
	float:left;
	width:125px;
	margin-bottom:1px;
	height:49px;
	text-align:center;
	font:12px/49px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	background:url(images/a+.jpg) left top no-repeat;
}



/*
================================================================================
|                                 CONTENT                                       |
================================================================================
*/
#left {
	float:left;
	width:230px;
	margin-right:53px;
	min-height: 20px;
}

#right {
	float:left;
	width:635px;
	margin-bottom: 30px;
	min-height: 375px;
}

#right .gallery_image {
	border-color:#FFF;
	border-style:solid;
	border-width:2px;
}

.equal {
	width:61px;
	height:373px;
	float:left;
}

/*
================================================================================
|                                 FOOTER                                       |
================================================================================
*/
#footer {
	height:66px;
	clear:both;
}

.footer_text p{
	color:#FFF;
	font-size:11px;
	text-align:center;
}
.footer_text p a{
	color:#FFF;
	font-size:11px;
	text-align:center
}
.footer_links, .footer_links:hover{
	color:#FFF;
	font:11px/13px;
	text-decoration:none
}
.footer_links:hover{text-decoration:underline}

/*
================================================================================
|                                 END MAIN BLOCK                                |
================================================================================
*/
/*
================================================================================
|                                 ADDITIONAL BLOCK                              |
================================================================================
*/
.table {
	width:310px;
	background:url(images/hor_tab.gif) bottom repeat-x;
	margin:10px 0 0 0px;
	float:left;
}

.table .right_{
	float:right;
	padding-right:8px;
}

.table .left_{
	width:215px;
	float:left;
	padding-left:32px;
}

.table p{
	font:11px/20px Tahoma, Arial, Geneva, sans-serif;
	text-decoration:none;
}

.table a{
	font:11px/20px Tahoma, Arial, Geneva, sans-serif;
	color:#ffffff;
	text-decoration:none;
}

.table a:hover{
	text-decoration:underline;
}

.table .b_1{
	background:url(images/marker2.gif) 5px 50% no-repeat;
}

.table .b_2{
	background:url(images/hor_tab.gif) top repeat-x;
}

.table .b_3{
	background:url(images/vert_tab.gif) 18px 0px repeat-y;
}

.table .b_4{
	background:url(images/vert_tab.gif) 236px 0px repeat-y;
	overflow:hidden;
}

.table .b_5{
	background:url(images/vert_tab.gif) right 0px repeat-y;
	overflow:hidden;
}

/*
================================================================================
|                              END   ADDITIONAL BLOCK                          |
================================================================================
*/
